instlall Oracle 9.2.0.4 on Linux AS 4

Hello,

I am instlall Oracle 9.2.0.4  on Linux AS 4.

When I install 63% , i received dialog with error:
 Error in invoking target install of makefile /opt/oracle/920/plsql/lib/ins_plsql.mk.
If i click inoge, i continue receving the error:
Error in invoking ntcontab.o of makfile /opt/oracle/920/network/lib/ins_net_client.mk
.. and many similar error.

I read a solution on http://www.puschitz.com/ ( you can read from this page ), but this solution doesn't fix this error this this case.

Any one can help me ?

Thanks
freshrainAsked:
Who is Participating?
 
haidersyedConnect With a Mentor Commented:
you can look at the solution from http://www.findabout.net/Technology/IT/oracle.htm 
you may also need to install following packages

compat-glibc-6.2-2.1.3.2.i386.rpm
compat-libs-6.2-3.i386.rpm
compat-egcs-6.2-1.1.2.14.i386.rpm
Install JDK 118 Version 3

and install patchset given on the site you you have mentioned
0
All Courses

From novice to tech pro — start learning today.